0 Reviews for this product

0 Comments for this product

WT od 2007
Produktów: 4 294 Sprzedaży: 829 032
Guru Author

Created: 18 cze 2012

Updated: 18 cze 2012

ID: 39655

Drupal Compatibility:

7.x

Drupal Engine:

7.x

Wymagania do oprogramowania i hostingu:

Adobe Photoshop CS+ Adobe Photoshop CS+
Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Drupal 7.x Drupal 7.x
Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor